Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 17:13:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund harsh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harsh Bot:  Hi Harsh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645645790 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:53 PM, 27th Mar                   Hamza                   Hi Harsh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:55 PM, 27th Mar                     harsh                    Hi           08:55 PM, 27th Mar                     harsh                    The items I ordered 1 of them was cancelled           08:55 PM, 27th Mar                     harsh                    I want to know why as it still shows available currently           08:56 PM, 27th Mar                     harsh                    Sorry, we had to cancel Sustainable Slim Fit Solid Mid...   items from order 9645645790  due to reasons beyond our control. Please check your email for more details.           08:56 PM, 27th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:57 PM, 27th Mar                     harsh                    Sure           08:57 PM, 27th Mar                   Hamza                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           09:00 PM, 27th Mar                   Hamza                   This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for it. You are still going to receive the remaining items.           09:00 PM, 27th Mar                     harsh                    I work in Dubai mall           09:00 PM, 27th Mar                     harsh                    They have so many in stock           09:01 PM, 27th Mar                   Hamza                   We would like to inform you that store and online are two different platforms, And Please note that the price is also different           09:03 PM, 27th Mar                   Hamza                   However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.           09:03 PM, 27th Mar                     harsh                    What about refund           09:04 PM, 27th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 30) on (27/3/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           09:04 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            09:06 PM, 27th Mar                     harsh                    Y 2-15 days           09:07 PM, 27th Mar                   Hamza                   We already refunded From our side and it will take 2 - 15 working days to appear on your bank account           09:09 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            09:12 PM, 27th Mar                     harsh                    That’s fine           09:12 PM, 27th Mar                     harsh                    Thanks           09:12 PM, 27th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312349